Subject: Re: en/keep-cwd

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Dec 2021 10:26:18 -0800

Elijah Newren <[email-masked]> writes:

> On Mon, Dec 6, 2021 at 5:57 PM Junio C Hamano <[email-masked]> wrote:
>>
>> * en/keep-cwd (2021-12-01) 11 commits
> ...
> If it helps, there are two parts to the review:
> - Do we want this feature?

I think we pretty much covered that we are for this behaviour
change.

> - Does this patch series implement the feature correctly?
>
> On the latter point, several folks provided useful suggestions.  I
> think I have addressed all their feedback so far, though no one has
> explicitly verified that.  Further review and/or acks to verify that I
> have indeed handled feedback to others' satisfaction would be welcome
> if anyone has the spare time.

Indeed.

Thanks.